{% load static %}   
<style>
    .link_menu_text:hover {
        color: white;
    }
</style>
        {% if not request.user.is_authenticated %}
            <a href="{% url 'login' %}" class="nav_menu_el">
                <div class="nav_menu_el__img nav_menu_logo link_menu_text">
                    Авторизоваться
                </div>
            </a>
        {% endif %}
            <a href="/courses" class="nav_menu_el">
                <div class="nav_menu_el__img nav_menu_logo">
                    <img src="{% static 'img/logo.png' %}" alt="">
                </div>
            </a>
        
        {% if not request.user.is_authenticated %}    
            <a href="{% url 'register' %}" class="nav_menu_el">
                <div class="nav_menu_el__img nav_menu_logo link_menu_text">
                    Зарегистрироваться
                </div>
            </a>
        {% endif %}